---
group:
  name: winterbe
  description: ''
  projects:
  - name: java8-tutorial
    description: ''
    mirrorRelease: false
    topic: guide,java,java-8,lambda-expressions,learning,parallel-streams,stream,tutorial
